Better SplitButton Class Reference |

# BetterSplitButton.OnDoubleClick Method

Invokes context menu if the mouse is in split area or if AlwaysDropDown is set true; otherwise, invokes double-click event. DoubleClickEnabled must be set true; othervise, takes no action.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnDoubleClick(
EventArgs ea
);

#### Parameters

ea
  The EventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace